@charset "iso-8859-1";



* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {	
    
	background-color: #000;
}

#frame {
	width: 960px;
	margin: 0 auto;
}

#header {
	width: 960px;
	height: 510px;
	float: left;
}
#logo {
	width: 960px;
	height: 206px;
	float: left;
}
	
#banner {
	width: 960px;
	height: 250px;
	float: left;
}

#container {
	width: 950px;
	padding: 5px;
	background: #FFF;
}

#navigation {
	background: #000;
	width: 940px;
	height: 44px;
	padding-left: 10px;
	font: 11px Arial, Helvetica, sans-serif;
}

#mainbody {
	width: 960px;
	float: left;
	clear: both;
	background-color: #fff;	
	padding-top: 20px;
	padding-bottom: 20px;
	
}

#mainbody_cont {	
	margin: 0 auto;
	width: 920px;
}

h1 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 30px;
	font-weight: normal;
	color: #009EE0;
	padding-bottom: 20px;
}

h2 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 20px;
	font-weight: normal;
	color: #009EE0;
	padding-bottom: 20px;
}

h3 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 26px;
	font-weight: normal;
	font-style: italic;
	color: #009EE0;
	padding-bottom: 20px;
}

h4 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 16px;
	font-weight: normal;
	color: #009EE0;
	padding-top: 20px;
	padding-bottom: 20px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	text-align: justify;
	padding-bottom: 10px;
}

p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}

p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.float_right {
	float: right;
	margin: 0 0 0 10px;
	clear: both;
}

#cont_left {
	width: 640px;	
	float: left;
}

#cont_right {
	width: 250px;
	float: left;
	padding-left: 30px;
}

#mainbody_cont ul {
	padding:0px 0px 0px 20px;
}

#mainbody_cont ul li {
	list-style:disc; 
	background-position:left top;
	background-repeat:no-repeat;
	margin: 0px 0px 5px 0px;	
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	line-height:normal;
}

.clear {
   clear: both;
}

#footer {
	width: 950px;
	float: left;
	clear: both;
	background-color: #000;
	border: #FFF solid 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer_cont {
	width: 940px;
	margin: 0 auto;	
}

#footer_cont p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	float: none;
	clear: both;
	padding-bottom: 10px;		
	text-align: center;
}

#footer_cont p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: underline;
}

#footer_cont p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009EE0;
	text-decoration: none;
}

input#name, input#email, input#phone, input#spamcode {
	background:#ffffff;
	border:1px solid #009EE0;
	padding:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	width:200px;
}

input#submit {
	background:#009EE0;
	border:1px solid #009EE0;
	padding:6px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#eaeaea;
}

input#submit:hover {
	background:#000;
	border:1px solid #000;
	padding:6px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#eaeaea;
	cursor:pointer;
}

label {
	margin:10px;
}

textarea#comment, textarea#message {
	background:#ffffff;
	border:1px solid #009EE0;
	padding:4px;
	width:450px;
	height:150px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
}

textarea#message_small {
	background:#ffffff;
	border:1px solid #009EE0;
	padding:4px;
	width:200px;
	height:100px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
}


.button {
	background:#009EE0;
	border:1px solid #009EE0;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#eaeaea;
}

.button:hover {
	background:#000;
	border:1px solid #000;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#eaeaea;
	cursor:pointer;
}
.form_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	padding-bottom: 10px;
}

#small_contact_form {
	border: #000 dashed 1px;
	padding: 10px;
}

